/*
'=========================================
'
'    Designer's site Program 全站静态系统
'    xizon@c945.com
'    www.c945.com
'    技术支持：没位道
'    未经允许不得私自用于任何商业用途
'    产品官方网站：http://www.badpark.net   http://www.c945.com/d-s
'
'=========================================
*/
//后台用户引导
function manageGuideShow(){
	$(document).ready(function(){
	
		
		
			
	});
}



